uuid: 59b47be1-049f-41fc-be3b-5ec5bb6d327d
langcode: fr
status: true
dependencies:
  module:
    - node
id: statics
label: Statics
type: 'canonical_entities:node'
pattern: '/[node:title]'
selection_criteria:
  9e9c584c-dbc3-4387-983a-73d5a8b89dc4:
    id: 'entity_bundle:node'
    negate: false
    uuid: 9e9c584c-dbc3-4387-983a-73d5a8b89dc4
    context_mapping:
      node: node
    bundles:
      static: static
selection_logic: and
weight: -5
relationships: {  }
